PSB Server Security : Installation Failed

Hi Guys,

 

I tried to install Server Security on my 2008 R2 SP1 Server, and im getting this error : 

 

Installation has Failed. internal error.

Target operating system is not supported.

 

Do you know how i can solve this ?

Thanks by advance for your help.

Comments

  • VadVad Posts: 1,050 F-Secure Employee

    Hello d_a_m_s,

     

    PSB Server Security 12.10 supports the OS you'd mentioned. The only scenario coming in my mind, which could lead to such issue, is an attempt to run the installation of PSB SS in XP compatibility mode.

    It is also possible, that you had run some other product setup.exe in compatibility mode before, your choice was stored, and now it's applying automatically to F-Secure setup.exe.

    If you need a confirmation, please, contact support. From diagnostics information we can find out, what OS is detected by the product installer.

     

    Best regards,

    Vad

    Laksh
  • Hello Vad,

     

    Thanks a lot for your reply, you're right its seems to be a stored compatilbity settings issue, i tried sometings without success and i just created a support ticket.

     

    Have a nice one ;-)

This discussion has been closed.